- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::eo_init Struct Reference
Efl_Cxx_API

A simple RAII implementation to initialize and terminate the EO Subsystem. More...

## Public Member Functions
| eo_init ()
| Default constructor. More...
| ~eo_init ()
| Class destructor. More...

## Detailed Description

A simple RAII implementation to initialize and terminate the EO Subsystem.

## Constructor & Destructor Documentation

efl::eo::eo_init::eo_init | ( |  | ) |
| inline

Default constructor.

Invokes `::eo_init()`.

efl::eo::eo_init::~eo_init | ( |  | ) |
| inline

Class destructor.

Invokes `::eo_shutdown()`.